.smgbblog .nav-bg {
  background: rgba(1, 10, 18, .9) url(../images/line.png) no-repeat center bottom
}

.button.button-new.button-combe,
.smgbblog .header-nav .button.button-new.button-combe {
  background: #13af60
}

#tips {
  font-family: Lexend;
  font-size: 16px;
  background: #fff
}

#tips * {
  box-sizing: border-box;
  margin: 0;
  padding: 0
}

#tips a {
  text-decoration: none
}

#tips .container {
  width: 1364px;
  margin: 0 auto
}

#tips ._mob {
  display: none !important
}

#tips .btn-box {
  display: flex;
  align-items: start;
  gap: 10px
}

#tips .btn-box a {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 6px
}

#tips .btn-box a span {
  font-size: 14px;
  font-weight: 700
}

#tips .btn-box .down-box {
  width: fit-content;
  height: fit-content
}

#tips .btn-box .down-box p.vs {
  font-size: 12px;
  font-weight: 500;
  color: #848484;
  text-align: center;
  margin-top: 8px
}

#tips .btn-box .btn-down {
  width: 225px;
  height: 56px;
  background: transparent linear-gradient(0deg, #00c666 0, #00ff83 100%) 0 0 no-repeat padding-box;
  border: 1px solid #7aff83;
  gap: 10px
}

#tips .btn-box .btn-down svg {
  width: 23px;
  height: 23px
}

#tips .btn-box .btn-down span {
  color: #000
}

#tips .btn-box .btn-down:hover {
  background: #7effa5 0 0 no-repeat padding-box
}

#tips .btn-box .btn-buy {
  width: 150px;
  height: 56px;
  background: 0 0;
  border: 1px solid #ffc144
}

#tips .btn-box .btn-buy span {
  color: #ffc144
}

#tips .btn-box .btn-buy:hover {
  background: #ffc144 0 0 no-repeat padding-box
}

#tips .btn-box .btn-buy:hover span {
  color: #000
}

#tips .author_info {
  display: flex;
  align-items: center;
  gap: 10px
}

#tips .author_info .avatar {
  width: 48px;
  height: 48px;
  border-radius: 48px;
  overflow: hidden
}

#tips .author_info .avatar img {
  width: 100%;
  height: 100%
}

#tips .author_info .date,
#tips .author_info .name {
  font-size: 14px;
  font-weight: 500
}

#tips .author_info .name {
  color: #1e1c2c
}

#tips .author_info .date {
  color: #8e8b9d
}

#tips .scroll-top {
  position: fixed;
  right: 5%;
  bottom: -65px;
  width: 57px;
  height: 57px;
  cursor: pointer;
  background: url(../images/fqs-booster/top.png);
  -webkit-transition: all .4s;
  transition: all .4s
}

#tips .scroll-top:hover {
  opacity: .8
}

#tips .scroll-top.on {
  bottom: 50px
}

#tips .tips-banner-message {
  padding-top: 65px;
  height: 384px;
  background: #000 url(../images/blog/tips_banner.webp) center bottom no-repeat
}

#tips .tips-banner-message .container {
  height: 100%;
  display: flex;
  align-items: center
}

#tips .tips-banner-message .left-message {
  width: 63%
}

#tips .tips-banner-message .left-message .title {
  font-size: 28px;
  font-weight: 700;
  color: #fff
}

#tips .tips-banner-message .left-message .title span {
  font-weight: 700;
  color: #00c666
}

#tips .tips-banner-message .left-message ul {
  margin: 16px 0 20px;
  color: #fff;
  display: flex;
  flex-direction: column;
  gap: 6px
}

#tips .tips-banner-message .left-message ul li {
  display: flex;
  align-items: center;
  gap: 12px;
  font-size: 16px;
  line-height: 28px
}

#tips .tips-banner-message .left-message ul li::before {
  content: "";
  display: block;
  width: 13px;
  height: 10px;
  background: url(../images/blog/green_check.svg) center no-repeat
}

#tips .tips-new-content {
  margin-top: 50px;
  min-height: 500px
}

#tips .tips-new-content .classify {
  width: 100%;
  border-bottom: 1px solid #00c666;
  padding: 0 50px
}

#tips .tips-new-content .classify .swiper-notification {
  display: none
}

#tips .tips-new-content .classify .swiper-wrapper {
  display: flex;
  gap: 5px;
  position: relative
}

#tips .tips-new-content .classify .swiper-wrapper .swiper-slide {
  width: fit-content !important;
  height: fit-content;
  z-index: 1;
  list-style: none
}

#tips .tips-new-content .classify .swiper-wrapper .swiper-slide.active a {
  background: 0 0 !important;
  color: #00c666
}

#tips .tips-new-content .classify .swiper-wrapper .swiper-slide a {
  display: block;
  padding: 12px 35px;
  color: #1e1c2c;
  font-weight: 700;
  cursor: pointer
}

#tips .tips-new-content .classify .swiper-wrapper .swiper-slide a:hover {
  background: #e7f2ed;
  color: #00c666
}

#tips .tips-new-content .classify .swiper-wrapper .act_bg {
  width: 91px;
  height: 47px;
  background: transparent linear-gradient(180deg, #e8fff4 0, #fff 100%) 0 0 no-repeat padding-box;
  border-radius: 4px 4px 0 0;
  border: 1px solid #00c666;
  border-bottom: none;
  position: absolute;
  left: 0;
  bottom: -1px;
  z-index: 0;
  transition: all .3s ease;
  list-style: none
}

#tips .tips-new-content .cont-message {
  display: flex;
  flex-direction: column;
  gap: 30px;
  margin-top: 50px;
  padding-bottom: 50px;
  position: relative;
  transform: translateX(0);
  opacity: 1;
  transition: all .3s ease-out
}

#tips .tips-new-content .cont-message.tab {
  opacity: 0;
  transform: translateX(-30px)
}

#tips .tips-new-content .cont-message dl {
  display: flex;
  padding-bottom: 30px;
  border-bottom: 1px solid #cfced4;
  gap: 40px;
  transition: all .3s ease
}

#tips .tips-new-content .cont-message dl dt {
  width: 475px;
  height: 268px;
  border-radius: 20px;
  overflow: hidden
}

#tips .tips-new-content .cont-message dl dt a {
  display: block;
  width: 100%;
  height: 100%
}

#tips .tips-new-content .cont-message dl dt a img {
  display: block;
  width: 100%;
  height: 100%;
  transition: all .3s ease
}

#tips .tips-new-content .cont-message dl dd {
  flex: 1
}

#tips .tips-new-content .cont-message dl dd .classify_sp {
  display: block;
  width: fit-content;
  background: #fff 0 0 no-repeat padding-box;
  border: 1px solid #000;
  border-radius: 5px;
  color: #1e1c2c;
  cursor: pointer;
  padding: 6px 20px;
  font-size: 12px;
  font-weight: 700
}

#tips .tips-new-content .cont-message dl dd .classify_sp:hover {
  background: #e7f2ed 0 0 no-repeat padding-box;
  border: 1px solid #00c666;
  color: #00c666
}

#tips .tips-new-content .cont-message dl dd .txt_tit {
  color: #000;
  font: normal normal bold 30px/42px Lexend;
  margin: 10px 0 15px;
  display: block
}

#tips .tips-new-content .cont-message dl dd .txt_des {
  font: normal normal 500 16px/28px Lexend
}

#tips .tips-new-content .cont-message dl dd .author_info {
  margin-top: 24px
}

#tips .tips-new-content .cont-message dl:hover {
  transform: translateY(-5px);
  box-shadow: 0 15px 20px rgba(0, 0, 0, .1)
}

#tips .tips-new-content .cont-message dl:hover dt a img {
  transform: scale(1.2)
}

#tips .tips-new-content .cont-message dl:hover dd .txt_tit {
  color: #00c666;
  text-decoration: underline
}

#tips.tipsdetail .container {
  width: 1200px
}

#tips.tipsdetail .detail-content {
  font-size: 18px;
  color: #1e1c2c;
  padding-bottom: 100px
}

#tips.tipsdetail .detail-content .crumbs {
  padding: 25px 0;
  color: #bcbcbc;
  font-size: 16px
}

#tips.tipsdetail .detail-content .crumbs a {
  color: #00c666
}

#tips.tipsdetail .detail-content .crumbs a:hover {
  text-decoration: underline
}

#tips.tipsdetail .detail-content h1 {
  font-size: 38px;
  font-weight: 700;
  line-height: 1.5
}

#tips.tipsdetail .detail-content .share_list {
  align-items: center;
  gap: 10px;
  list-style: none
}

#tips.tipsdetail .detail-content .share_list._pc {
  display: flex !important
}

#tips.tipsdetail .detail-content .share_list li {
  font-size: 14px;
  font-weight: 500
}

#tips.tipsdetail .detail-content .share_list li:nth-of-type(1) {
  padding-right: 5px
}

#tips.tipsdetail .detail-content .share_list a {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #e9e9e9;
  width: 48px;
  height: 48px;
  border-radius: 30px
}

#tips.tipsdetail .detail-content .share_list a:hover svg {
  filter: invert(1)
}

#tips.tipsdetail .detail-content .share_list a.fb:hover {
  background: transparent linear-gradient(180deg, #00b2ff 0, #006aff 100%) 0 0 no-repeat padding-box
}

#tips.tipsdetail .detail-content .share_list a.tw:hover {
  background: #000
}

#tips.tipsdetail .detail-content .share_list a.in:hover {
  background: #069
}

#tips.tipsdetail .detail-content .detail-media {
  display: flex;
  justify-content: space-between;
  margin: 16px 0 20px
}

#tips.tipsdetail .detail-content .dl_des {
  line-height: 2
}

#tips.tipsdetail .detail-content .detail-message {
  margin-top: 30px;
  padding-top: 35px;
  display: flex;
  gap: 40px;
  border-top: 1px solid #acacac;
  position: relative
}

#tips.tipsdetail .detail-content .detail-message .left-message {
  width: 860px;
  word-break: break-word
}

#tips.tipsdetail .detail-content .detail-message .left-message p {
  margin-bottom: 10px;
  line-height: 1.5
}
#tips.tipsdetail .detail-content .detail-message .left-message p strong,
#tips.tipsdetail .detail-content .detail-message .left-message p b {
  font-weight: bold;
}

#tips.tipsdetail .detail-content .detail-message .left-message p>img {
  display: block;
  margin: 25px auto;
  max-width: 100%;
  max-height: max-content;
  box-shadow: 0 8px 16px rgba(0, 0, 0, .4)
}

#tips.tipsdetail .detail-content .detail-message .left-message p a {
  color: #0054ff;
  text-decoration: underline
}

#tips.tipsdetail .detail-content .detail-message .left-message h3 {
  margin: 20px 0;
  font-size: 22px;
  line-height: 1.5
}

#tips.tipsdetail .detail-content .detail-message .left-message .nav-tis h2 {
  display: flex;
  align-items: center;
  font-size: 24px;
  line-height: 1.5;
  margin: 20px 0;
  padding-left: 20px;
  position: relative;
  height: fit-content
}

#tips.tipsdetail .detail-content .detail-message .left-message .nav-tis h2::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 10px;
  height: 100%;
  border-radius: 6px;
  background: #00c666
}

#tips.tipsdetail .detail-content .detail-message .left-message .fea-list {
  margin: 30px 0
}

#tips.tipsdetail .detail-content .detail-message .left-message .fea-list ul {
  margin: 15px 0 0;
  display: flex;
  flex-direction: column;
  gap: 8px
}

#tips.tipsdetail .detail-content .detail-message .left-message .fea-list ul li {
  display: flex;
  align-items: baseline;
  gap: 10px
}

#tips.tipsdetail .detail-content .detail-message .left-message .fea-list ul li p {
  margin: 0;
  line-height: 1.5;
  flex: 1
}

#tips.tipsdetail .detail-content .detail-message .left-message .fea-list ul li::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  border: 2px solid #00c666;
  box-sizing: border-box;
  position: relative;
  top: -2px
}

#tips.tipsdetail .detail-content .detail-message .left-message ol,
#tips.tipsdetail .detail-content .detail-message .left-message ul {
  margin-left: 20px
}

#tips.tipsdetail .detail-content .detail-message .left-message .fea-banner1 {
  width: 100%;
  height: 330px;
  margin: 30px auto;
  background: transparent linear-gradient(273deg, #2a2c47 0, #000 100%) 0 0 no-repeat padding-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-right: 60px
}

#tips.tipsdetail .detail-content .detail-message .left-message .fea-banner1 .img_box {
  width: 385px;
  height: 330px
}

#tips.tipsdetail .detail-content .detail-message .left-message .fea-banner1 .img_box img {
  width: 100%;
  height: auto
}

#tips.tipsdetail .detail-content .detail-message .left-message .fea-banner1 .txt_box {
  width: fit-content
}

#tips.tipsdetail .detail-content .detail-message .left-message .fea-banner1 .txt_box .txt_title {
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 15px
}

#tips.tipsdetail .detail-content .detail-message .left-message .fea-banner1 .txt_box ul {
  display: flex;
  flex-direction: column;
  gap: 6px;
  color: #fff;
  font-size: 14px
}

#tips.tipsdetail .detail-content .detail-message .left-message .fea-banner1 .txt_box ul li {
  display: flex;
  align-items: center;
  gap: 8px
}

#tips.tipsdetail .detail-content .detail-message .left-message .fea-banner1 .txt_box ul li::before {
  content: "";
  display: block;
  width: 13px;
  height: 10px;
  background: url(../images/blog/green_check.svg) center no-repeat
}

#tips.tipsdetail .detail-content .detail-message .left-message .fea-banner1 .txt_box .btn-box {
  margin-top: 40px
}

#tips.tipsdetail .detail-content .detail-message .left-message .fea-banner1 .txt_box .btn-box .down-box span {
  display: flex;
  flex-direction: column
}

#tips.tipsdetail .detail-content .detail-message .left-message .fea-banner1 .txt_box .btn-box .down-box span i {
  font-size: 10px;
  font-weight: 400;
  font-style: normal;
  overflow: visible;
  text-indent: 0;
  background: 0 0
}

#tips.tipsdetail .detail-content .detail-message .left-message table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  margin: 25px 0;
  table-layout: fixed
}

#tips.tipsdetail .detail-content .detail-message .left-message table .firstRow {
  background: #dedede
}

#tips.tipsdetail .detail-content .detail-message .left-message table .firstRow td {
  font-size: 14px;
  font-weight: 700;
  padding: 8px 30px;
  width: auto
}

#tips.tipsdetail .detail-content .detail-message .left-message table td {
  word-break: break-word;
  border: 1px solid #cfced4;
  padding: 6px 30px;
  font-size: 12px
}

#tips.tipsdetail .detail-content .detail-message .left-message .pros-cons {
  display: flex;
  justify-content: space-between;
  margin: 30px auto
}

#tips.tipsdetail .detail-content .detail-message .left-message .pros-cons>div {
  width: 50%;
  height: fit-content;
  padding-left: 35px
}

#tips.tipsdetail .detail-content .detail-message .left-message .pros-cons>div h4 {
  width: fit-content;
  height: fit-content;
  color: #fff;
  font-size: 16px;
  border-radius: 6px;
  padding: 6px 22px;
  line-height: 1;
  margin-bottom: 10px
}

#tips.tipsdetail .detail-content .detail-message .left-message .pros-cons>div p {
  font-size: 14px;
  line-height: 2;
  margin: 0;
  display: flex;
  align-items: center;
  gap: 8px
}

#tips.tipsdetail .detail-content .detail-message .left-message .pros-cons>div p::before {
  content: "";
  display: block
}

#tips.tipsdetail .detail-content .detail-message .left-message .pros-cons .pros {
  border-right: 1px solid #cfced4
}

#tips.tipsdetail .detail-content .detail-message .left-message .pros-cons .pros h4 {
  background: #00c666
}

#tips.tipsdetail .detail-content .detail-message .left-message .pros-cons .pros p::before {
  width: 13px;
  height: 10px;
  background: url(../images/blog/green_check.svg) center no-repeat
}

#tips.tipsdetail .detail-content .detail-message .left-message .pros-cons .cons h4 {
  background: #fc3c54
}

#tips.tipsdetail .detail-content .detail-message .left-message .pros-cons .cons p::before {
  width: 11px;
  height: 11px;
  background: url(../images/blog/red_close.svg) center no-repeat
}

#tips.tipsdetail .detail-content .detail-message .left-message .tips-title {
  margin: 25px auto
}

#tips.tipsdetail .detail-content .detail-message .left-message .tips-title .tips_h {
  width: fit-content;
  height: fit-content;
  background: #616484 0 0 no-repeat padding-box;
  border-radius: 10px 10px 0 0;
  padding: 6px 20px;
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 18px;
  color: #fff;
  line-height: 1
}

#tips.tipsdetail .detail-content .detail-message .left-message .tips-title .tips_h::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background: url(../images/blog/tips.svg) center no-repeat
}

#tips.tipsdetail .detail-content .detail-message .left-message .tips-title p {
  background: #f2f2f2 0 0 no-repeat padding-box;
  border-radius: 0 10px 10px 10px;
  font-size: 16px;
  font-weight: 500;
  color: #0d1458;
  line-height: 1.5;
  padding: 12px 25px
}

#tips.tipsdetail .detail-content .detail-message .left-message .author-pf {
  margin-top: 35px;
  padding-bottom: 30px;
  border-bottom: 1px solid #cfced4
}

#tips.tipsdetail .detail-content .detail-message .left-message .author-pf h3 {
  display: flex;
  align-items: center;
  gap: 12px
}

#tips.tipsdetail .detail-content .detail-message .left-message .author-pf h3 span {
  font-size: 14px;
  color: #cfced4
}

#tips.tipsdetail .detail-content .detail-message .left-message .author-pf h3::after {
  content: "";
  display: block;
  flex: 1;
  height: 1px;
  background: #cfced4
}

#tips.tipsdetail .detail-content .detail-message .left-message .author-pf dl {
  display: flex;
  align-items: center;
  gap: 25px;
  margin-top: 15px
}

#tips.tipsdetail .detail-content .detail-message .left-message .author-pf dl dt {
  width: 84px;
  height: 84px;
  border-radius: 50px;
  overflow: hidden
}

#tips.tipsdetail .detail-content .detail-message .left-message .author-pf dl dt img {
  width: 100%;
  height: 100%
}

#tips.tipsdetail .detail-content .detail-message .left-message .author-pf dl dd {
  flex: 1
}

#tips.tipsdetail .detail-content .detail-message .left-message .author-pf dl dd h4 {
  font-size: 14px;
  margin-bottom: 10px
}

#tips.tipsdetail .detail-content .detail-message .left-message .author-pf dl dd p {
  font-size: 12px;
  margin: 0;
  line-height: 1.6
}

#tips.tipsdetail .detail-content .detail-message .left-message .moudl {
  width: 781px;
  height: 261px;
  margin-top: 20px;
  background: url(../images/tips/moudel-bg.png);
  color: #fff;
  clear: both
}

#tips.tipsdetail .detail-content .detail-message .left-message .moudl h2 {
  font-size: 36px;
  padding-left: 40px;
  padding-top: 20px;
  height: 100px;
  margin: 0;
  letter-spacing: 1px;
  line-height: 100px;
  text-shadow: -.977px 2.837px 8px rgba(1, 1, 1, .15)
}

#tips.tipsdetail .detail-content .detail-message .left-message .moudl ul {
  float: left;
  width: 510px;
  margin-top: 40px
}

#tips.tipsdetail .detail-content .detail-message .left-message .moudl ul li {
  float: left;
  width: 200px;
  height: 22px;
  overflow: hidden;
  margin-bottom: 25px;
  padding-left: 55px;
  font-size: 16px;
  background: url(../images/tips/list.png) no-repeat 35px 5px
}

#tips.tipsdetail .detail-content .detail-message .left-message .moudl ul li a {
  color: #fff
}

#tips.tipsdetail .detail-content .detail-message .left-message .moudl dl {
  float: right;
  width: 240px;
  margin-top: 30px;
  text-align: center;
  margin-right: 30px
}

#tips.tipsdetail .detail-content .detail-message .left-message .moudl dl dd {
  margin-top: 15px;
  font-size: 14px;
  color: #9195a6
}

#tips.tipsdetail .detail-content .detail-message .left-message .moudl dl .btn.blue {
  display: block;
  width: 240px;
  height: 52px;
  line-height: 52px;
  color: #fff;
  border-radius: 5px;
  font-size: 20px;
  background-image: -moz-linear-gradient(-90deg, #00f701 0, #00be00 100%);
  background-image: -webkit-linear-gradient(-90deg, #00f701 0, #00be00 100%);
  background-image: -ms-linear-gradient(-90deg, #00f701 0, #00be00 100%)
}

#tips.tipsdetail .detail-content .detail-message .left-message .moudl dl .btn.blue i {
  float: inherit;
  display: inline-block;
  vertical-align: middle;
  margin-top: -5px;
  margin-right: 10px;
  width: 22px;
  height: 17px;
  background: url(../images/tips/shop-icon.png)
}

#tips.tipsdetail .detail-content .detail-message .left-message .moudl dl .btn.blue:hover {
  background-image: -moz-linear-gradient(-90deg, #32ff33 0, #00e100 100%);
  background-image: -webkit-linear-gradient(-90deg, #32ff33 0, #00e100 100%);
  background-image: -ms-linear-gradient(-90deg, #32ff33 0, #00e100 100%)
}

#tips.tipsdetail .detail-content .detail-message .right-message {
  width: 300px;
  height: fit-content
}

#tips.tipsdetail .detail-content .detail-message .right-message.sticky {
  position: sticky;
  top: 30px
}

#tips.tipsdetail .detail-content .detail-message .right-message .float_down {
  height: 467px;
  margin-top: 15px;
  background: url(../images/blog/float_down.jpg) center no-repeat;
  padding: 35px 22px;
  text-align: center;
  position: relative
}

#tips.tipsdetail .detail-content .detail-message .right-message .float_down .title {
  font-size: 24px;
  color: #1bf68c
}

#tips.tipsdetail .detail-content .detail-message .right-message .float_down .desc {
  margin-top: 10px;
  font-size: 14px;
  color: #fff
}

#tips.tipsdetail .detail-content .detail-message .right-message .float_down .btn-box {
  margin-top: 100%;
  width: 100%
}

#tips.tipsdetail .detail-content .detail-message .right-message .float_down .btn-box .btn-down,
#tips.tipsdetail .detail-content .detail-message .right-message .float_down .btn-box .down-box {
  width: 100%
}

#tips.tipsdetail .detail-content .detail-message .title_anchor {
  background: #fff;
  border: 1px solid #cfced4;
  padding: 30px;
  display: flex;
  flex-direction: column;
  gap: 8px
}

#tips.tipsdetail .detail-content .detail-message .title_anchor dt {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 6px
}

#tips.tipsdetail .detail-content .detail-message .title_anchor dd {
  display: flex;
  gap: 6px;
  cursor: pointer
}

#tips.tipsdetail .detail-content .detail-message .title_anchor dd:hover p {
  font-weight: 700;
  text-decoration: underline;
  color: #00c666
}

#tips.tipsdetail .detail-content .detail-message .title_anchor dd p {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  flex: 1;
  word-break: break-word
}

#tips.tipsdetail .detail-content .detail-message .title_anchor dd::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background: #00c666;
  margin-top: 6px
}

#tips.tipsdetail .related-art {
  padding: 100px 0;
  background: transparent linear-gradient(0deg, #f9f9f9 0, #e6f2ec 100%) 0 0 no-repeat padding-box
}

#tips.tipsdetail .related-art h3 {
  font-size: 38px;
  text-align: center
}

#tips.tipsdetail .related-art .container {
  display: flex;
  gap: 23px;
  margin-top: 50px
}

#tips.tipsdetail .related-art .container li {
  width: 283px;
  list-style: none
}

#tips.tipsdetail .related-art .container li div {
  height: 212px;
  border-radius: 10px;
  overflow: hidden
}

#tips.tipsdetail .related-art .container li div img {
  display: block;
  width: auto;
  height: 100%;
  margin: 0 auto;
  transition: all .3s ease
}

#tips.tipsdetail .related-art .container li p {
  margin-top: 15px;
  font-weight: 700;
  color: #00c666;
  line-height: 1.6;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical
}

#tips.tipsdetail .related-art .container li a:hover img {
  transform: scale(1.2)
}

#tips.tipsdetail .related-art .container li a:hover p {
  text-decoration: underline
}

@media screen and (max-width:768px) {
  #tips.tipsdetail .detail-content .share_list._pc {
    display: none !important
  }

  .header-nav.header-product .nav-left .nav-logo {
    width: 84px
  }

  #tips {
    padding-top: 0
  }

  #tips ._pc {
    display: none !important
  }

  #tips ._mob {
    display: block !important
  }

  #tips .container {
    width: 100%
  }

  #tips .btn-box {
    flex-direction: column
  }

  #tips .btn-box .btn-buy,
  #tips .btn-box .btn-down,
  #tips .btn-box .down-box {
    width: 100%;
    max-width: 400px
  }

  #tips .btn-box p.vs {
    display: none
  }

  #tips .tips-banner-message {
    width: 100%;
    height: auto;
    background: url(../images/blog/mob_tp_banner.webp) center no-repeat;
    background-size: cover;
    padding: 50px 0
  }

  #tips .tips-banner-message .container {
    width: 90%
  }

  #tips .tips-banner-message .left-message {
    width: 100%
  }

  #tips .tips-new-content .classify {
    overflow-x: clip;
    position: relative;
    padding: 0 5%
  }

  #tips .tips-new-content .classify::after {
    content: "";
    display: block;
    width: 15%;
    height: 100%;
    position: absolute;
    z-index: 2;
    top: 0;
    right: 0;
    background: transparent linear-gradient(270deg, #fff 0, #fff 0 100%) 0 0 no-repeat padding-box
  }

  #tips .tips-new-content .classify .swiper-wrapper .act_bg {
    width: 61px
  }

  #tips .tips-new-content .classify .swiper-wrapper .swiper-slide a {
    padding: 12px 20px
  }

  #tips .tips-new-content .cont-message {
    margin-top: 30px
  }

  #tips .tips-new-content .cont-message dl {
    flex-direction: column;
    gap: 20px
  }

  #tips .tips-new-content .cont-message dl dd,
  #tips .tips-new-content .cont-message dl dt {
    width: 90%;
    margin: 0 auto
  }

  #tips .tips-new-content .cont-message dl dt {
    height: fit-content;
    border-radius: 15px;
    max-height: 300px
  }

  #tips .tips-new-content .cont-message dl dd .txt_tit {
    font-size: 24px;
    line-height: 1.5
  }

  #tips .tips-new-content .cont-message dl dd .txt_des {
    font-size: 18px;
    line-height: 1.5
  }

  #tips.tipsdetail .container {
    width: 100%
  }

  #tips.tipsdetail .tips-banner-message .container {
    width: 90%
  }

  #tips.tipsdetail .detail-content {
    padding: 0 5% 50px;
    font-size: 16px
  }

  #tips.tipsdetail .detail-content h1 {
    font-size: 24px
  }

  #tips.tipsdetail .detail-content .dl_des {
    line-height: 1.6
  }

  #tips.tipsdetail .detail-content .share_list._mob {
    display: flex !important;
    margin-top: 20px
  }

  #tips.tipsdetail .detail-content .share_list._mob a svg {
    filter: invert(1)
  }

  #tips.tipsdetail .detail-content .share_list._mob a.fb {
    background: transparent linear-gradient(180deg, #00b2ff 0, #006aff 100%) 0 0 no-repeat padding-box
  }

  #tips.tipsdetail .detail-content .share_list._mob a.tw {
    background: #000
  }

  #tips.tipsdetail .detail-content .share_list._mob a.in {
    background: #069
  }

  #tips.tipsdetail .detail-content .detail-message {
    display: block
  }

  #tips.tipsdetail .detail-content .detail-message .left-message {
    width: 100%
  }

  #tips.tipsdetail .detail-content .detail-message .left-message h3 {
    font-size: 20px
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .nav-tis {
    font-size: 22px
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .title_anchor {
    padding: 20px 5%;
    margin-bottom: 20px
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .title_anchor p {
    margin-bottom: 0
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .step-banner .btn-box {
    flex-direction: row
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .step-banner .btn-box .down-box {
    width: 60%
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .step-banner .btn-box .down-box p.vs {
    display: block
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .step-banner .btn-box .btn-buy {
    flex: 1
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .fea-banner1 {
    flex-direction: column;
    height: fit-content;
    padding: 0 5% 30px;
    background: transparent linear-gradient(271deg, #2a2c47 0, #000 100%) 0 0 no-repeat padding-box
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .fea-banner1 .img_box {
    width: 100%;
    height: fit-content;
    margin: 0 auto;
    max-width: 530px
  }

  #tips.tipsdetail .detail-content .detail-message .left-message table td {
    padding: 6px 3% !important;
    width: auto
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .pros-cons {
    flex-direction: column;
    gap: 15px
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .pros-cons>div {
    padding: 0;
    width: 100%
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .pros-cons>div p {
    line-height: 1.5;
    align-items: baseline
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .pros-cons .pros {
    border-right: none;
    border-bottom: 1px solid #cfced4;
    padding-bottom: 15px
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .tips-title p {
    padding: 12px 5%
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .author-pf h3 span {
    font-size: 16px
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .author-pf dl {
    flex-direction: column;
    text-align: center;
    gap: 15px
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .author-pf dl dd h4 {
    font-size: 16px
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .author-pf dl dd p {
    font-size: 14px
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .moudl {
    width: 100%;
    height: 2.61rem;
    margin-top: .2rem;
    background: url(../images/tips/moudel-bg.png) top center no-repeat;
    background-size: 100% 2.61rem
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .moudl h2 {
    font-size: .36rem;
    padding-left: .4rem;
    padding-top: .2rem;
    height: .8rem;
    line-height: .8rem
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .moudl ul {
    float: none;
    width: 100%;
    margin: .4rem 0
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .moudl ul li {
    float: left;
    width: 50%;
    height: .22rem;
    margin-bottom: .25rem;
    padding-left: 0;
    font-size: .16px;
    background: url(../images/tips/list.png) no-repeat .35rem .05rem;
    background-size: .11rem .1rem
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .moudl dl {
    float: none;
    width: 100%;
    margin-top: .3rem;
    margin-right: 0
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .moudl dl dd {
    margin-top: .15rem;
    font-size: .14rem
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .moudl dl .btn.blue {
    width: 100%;
    height: .52rem;
    line-height: .52rem;
    border-radius: .05rem;
    font-size: .2rem
  }

  #tips.tipsdetail .detail-content .detail-message .left-message .moudl dl .btn.blue i {
    margin-top: -.05rem;
    margin-right: .1rem;
    width: .22rem;
    height: .17rem;
    background: url(../images/tips/shop-icon.png);
    background-size: .22rem .17rem
  }

  #tips.tipsdetail .related-art {
    padding: 50px 0 70px
  }

  #tips.tipsdetail .related-art h3 {
    font-size: 24px
  }

  #tips.tipsdetail .related-art .container {
    width: 90%;
    margin: 50px auto 0;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 30px 0
  }

  #tips.tipsdetail .related-art .container li {
    width: 48%
  }

  #tips.tipsdetail .related-art .container li div {
    width: 100%;
    height: fit-content
  }

  #tips.tipsdetail .related-art .container li div img {
    width: 100%;
    height: auto
  }

  #tips.tipsdetail .related-art .container li p {
    margin-top: 10px;
    font-size: 14px
  }

  #tips .scroll-top {
    background: url(../images/blog/to_top.png) center no-repeat;
    background-size: cover
  }

  #tips .scroll-top.on {
    bottom: 70%
  }
}